object MoreInfoForm: TMoreInfoForm
  Left = 623
  Top = 35
  Width = 628
  Height = 486
  Caption = 'More Info'
  Color = clBtnFace
  Font.Charset = DEFAULT_CHARSET
  Font.Color = clWindowText
  Font.Height = -11
  Font.Name = 'MS Sans Serif'
  Font.Style = []
  OldCreateOrder = False
  PixelsPerInch = 96
  TextHeight = 13
  object MoreInfoMemo: TMemo
    Left = 8
    Top = 8
    Width = 601
    Height = 433
    Font.Charset = DEFAULT_CHARSET
    Font.Color = clWindowText
    Font.Height = -13
    Font.Name = 'MS Sans Serif'
    Font.Style = []
    Lines.Strings = (
      ''
      ' SegReg AND THE DETERMINATION OF THE REGRESSION TYPE'
      ''
      
        ' Type 1: a simple linear regression with all data. Calculate sum' +
        ' squares of deviations (SSD1)'
      
        '          Test significance of regression coefficient RC1 with t' +
        'he standard deviation of R and'
      
        '          Student'#39's t-test *). When RC1 insignificant, RC1=0 (Ty' +
        'pe0)'
      
        '          Calculate sum squares of deviations (SSD) and coeffici' +
        'ent of explanation (CE1) as'
      
        '          CE1=1-SSD/SRYsqT where SRYsqT is the sum of the reduce' +
        'd Y values (Y-AvY) '
      '          squared *)'
      ''
      
        ' *) See further the references given in the Introduction on the ' +
        '"Intro" tabsheet.'
      ''
      
        ' For types 2 to 6, assume a suitable range of possible breakpoin' +
        'ts (BP)'
      
        ' Do a linear regression seperately at both sides of the breakpoi' +
        'nt.'
      ' Notations: Y values to the left: Y1, to the right: Y2'
      
        '                 Regression coefficient to the left: RC1, to the' +
        ' right: RC2'
      
        '                 Regression line to the left: RL1, to the right:' +
        ' RL2'
      
        '                 Average Y value to the left: AvY1, to the right' +
        ': AvY2'
      
        '                 Sum of squares of Y-deviations from the regress' +
        'ion line to the left: SSD1, to the'
      '                       right: SSD2'
      '                 Y value at BP: Ybp'
      
        '                 Coefficient of explanation (determination): CE1' +
        ', CE2, CE3, CE4, CE5 for'
      '                       type 1, 2, 3, 4, and 5 resp.'
      
        '                 Optimal breakpoints BP2, BP3, BP4, BP5 , BP6for' +
        ' type 2, 3, 4,  5 and 6 respectively.'
      ''
      
        ' Type 2:  Test significance of regression coefficients RC1 and R' +
        'C2. When one of them is'
      '               insignicant, then not type 2,'
      
        '              Test the significance of the difference Di between' +
        ' the Ybp of RL1 and RL2 to obtain'
      '              Ybp1 and Ybp2. If significant, then not type 2.'
      
        '              Test the significance of the difference (Dr) betwe' +
        'en RC1 and RC2. If not significant'
      '              then not type 2.'
      
        '              If type 2, then calculate SSD1 and SSD2 at both si' +
        'des and add up to get SSD2.'
      
        '              Calculate CE2 = 1-(SSD2)/SRYsqT. When not type 2, ' +
        'CE2=0.'
      
        '              CE2 is an array with length equal to number of pos' +
        'sible BP'#39's, and the maximum CE2M'
      
        '              is determined as well as the corresponding optimal' +
        ' breakpoint BP2.'
      ''
      
        ' Type 3:  Test significance of regression coefficients RC1 and R' +
        'C2. When RC1 is insignificant'
      '               and RC2 significant, then type 3, otherwise not.'
      
        '               If type 3, use 2 methods to make sure that the re' +
        'gression lines intersect each other'
      '               at BP:'
      
        '                   (a) use regression line 2 (RL2), find its Y v' +
        'alue at BP (Y2bp) and draw from'
      
        '                        there a horizontal line (HL) to the left' +
        ' of BP (RC1=0)'
      
        '                   (b) use the average of Y1 (AvY1), draw an HL ' +
        '(RC1=0) and at Y1bp draw a line to'
      '                        avY2. Calculate RC2 as the slope of RL2.'
      
        '              If type 3, calculate SSD1 and SSD2 at both sides a' +
        'nd add up to get SSD3 for both'
      '              methods.'
      
        '              Calculate CE3 = 1-(SSD3)/SRYsqT. When not type 3, ' +
        'CE3=0. CE3 is a double array'
      
        '              (one array for each method) of which the maximium ' +
        'is CE3M and the optimal breakpoint'
      '               is the corresponding BP2.'
      ''
      
        'Type 4:  Test significance of regression coefficients RC1 and RC' +
        '2. When RC1 is significant'
      '             and RC2 not, then type 4, otherwise not.'
      
        '              If type 4, use 2 methods to make sure that the reg' +
        'ression lines intersect each other'
      '              at BP:'
      
        '                  (a) use regression line 1 (RL1), find its Y va' +
        'lue at BP (Y1bp) and draw from'
      
        '                       there a horizontal line (HL) to the right' +
        ' of BP (RC2=0)'
      
        '                  (b) use the average of Y2 (AvY2), draw a HL (R' +
        'C2=0) and at Y2bp draw a line to'
      '                       AvY1. Calculate R1 as the slope of RL1.'
      
        '              If type 4, calculate SSD1 and SSD2 at both sides a' +
        'nd add up to get SSD4 for both'
      '              methods.'
      
        '              Calculate CE4 = 1-(SSD4)/SRYsqT. When not type 4, ' +
        'CE4=0. CE4 is a double array'
      
        '              (one array for each method) of which the maximium ' +
        'is CE4M and the optimal breakpoint'
      '               is the corresponding BP3.'
      ''
      
        'Type 5:  Test significance of regression coefficients R1 and R2.' +
        ' When R1 and/or R2 '
      '              significant,  then not type 5.'
      
        '              Test also the sigificance of the difference (Da) b' +
        'eween AvY1 and AvY2. When'
      '              insignificant, then not type 5.'
      
        '              If type 5, then calculate SSD1 and SSD2 at both si' +
        'des and add up to get SSD5.'
      
        '              Calculate CE5 = 1-(SSD5)/SRYsqT. When not type 5, ' +
        'CE5=0.'
      
        '              CE5 is an array with length equal to number of pos' +
        'sible BP'#39's, and the maximum CE5M'
      
        '              is determined as well as the corresponding optimal' +
        ' breakpoint BP5.'
      ''
      
        'Type 6:  RC1 and/or RC2 are significant and also the difference ' +
        'Dy=Ybp1-Ybp2 is significant.'
      
        '              Further, the difference between the Y value at BP ' +
        'of each segment and the AvY value '
      '              of the other segment is significant.'
      '              Otherwise the type is not 6.'
      
        '              If type 6, then calculate SSD1 and SSD2 at both si' +
        'des and add up to get SSD6. '
      
        '              Calculate CE6 = 1-(SSD6)/SRYsqT. When not type 6, ' +
        'CE6=0.'
      
        '              CE6 is an array with length equal to number of pos' +
        'sible BP'#39's, and the maximum CE6M'
      '              is determined, giving the optimal BP6.'
      ''
      
        ' The final type is found from the maximun of  W*CE1 and the maxi' +
        'ma CE2M/W, CE3M, CE4N, '
      ' CE5M, and CE6M/W.'
      
        ' The optimal BP is found from the corresponding BP1=0, BP2, BP3,' +
        ' BP4, BP5 or BP6.'
      ' The factor W=1.2 is an arbitray weight factor.'
      ''
      
        ' More info about the construction of confidence intervals of the' +
        ' regression lines and'
      
        ' breakpoints is given on the "Graphics" tabsheet (only when a gr' +
        'aph is displayed) under the'
      ' "Confidence help" button.')
    ParentFont = False
    ScrollBars = ssVertical
    TabOrder = 0
  end
end
